Subject: RE: Verizon Quote for renewal of service
From: "Revak, Jeffrey J" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 5 May 2011 12:43:10 -0400

thanks for the reply.

As of April 2011, I can be reached directly at (484) 875-4975

Regards,

Jeff Revak
Verizon Business Partnership Channel
[email-masked]<mailto:[email-masked]>
Desk: 888-244-2525 x3870  | Fax: 845 732-5260
Audio Conference:  888-549-5961, code: 3401308  |  Instant Online Meeting<https://www.mymeetings.com/emeet/join/index.jsp?customHeader=mymeetings&netId=SW329972&netPass=password1&netType=conference/en&acceptTerms=on>
Unify your office with Verizon's Email, IM, Doc Management and Web Conference bundle  more<http://www.verizonbusiness.com/resources/factsheets/fs_ucc-with-mos-datasheet_en_xg.pdf>

________________________________
From: Mike [mailto:[email-masked]]
Sent: Thursday, May 05, 2011 12:42 PM
To: Revak, Jeffrey J
Subject: Re: Verizon Quote for renewal of service

Hi Jeffrey.
I have the information.  I will let you know where we are with things as soon as it has been decided.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Revak, Jeffrey J<mailto:[email-masked]>
To: [email-masked]<mailto:[email-masked]>
Sent: Thursday, May 05, 2011 11:50 AM
Subject: Verizon Quote for renewal of service

Hi Michael,

Thank you for your time.  Please find the attached quote for service renewal.

12 month term is $150 less per month.  Also, If you renew by 5-27-11,  there is a one time renewal credit of $360.

As of April 2011, I can be reached directly at (484) 875-4975

Regards,

Jeff Revak
Verizon Business Partnership Channel
[email-masked]<mailto:[email-masked]>
Desk: 888-244-2525 x3870  | Fax: 845 732-5260
Audio Conference:  888-549-5961, code: 3401308  |  Instant Online Meeting<https://www.mymeetings.com/emeet/join/index.jsp?customHeader=mymeetings&netId=SW329972&netPass=password1&netType=conference/en&acceptTerms=on>
Unify your office with Verizon's Email, IM, Doc Management and Web Conference bundle more<http://www.verizonbusiness.com/resources/factsheets/fs_ucc-with-mos-datasheet_en_xg.pdf>